Bug 811766 - Feature Request: Support "Part" Tag
Feature Request: Support "Part" Tag
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 18:46 EDT by David Le Sage
Modified: 2013-06-06 21:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.23.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:29:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2012-04-11 18:46:56 EDT
Description of problem:
We want to group chapters of a book into Part 1, Part 2, etc.


For example:

Part: Basic Installation
  Chapter: Downloading
   Concept
   Task
   Task
   Ref
   Concept
  Chapter 2:  Installing
   Concept
   Task
  Chapter 3:  Testing
   Task
   Concept
Part: Advanced Installation
  Chapter: Securing Your System
   Concept
   Task
   Task
  Chapter: Custom Settings
   Concept
   Task
  



Currently, there is no easy way to do this. We need support for a level above "Chapter" and would like to see the Docbook <Part>  element enabled in the CSP.


Thanks!
Comment 1 Lee Newson 2012-04-15 10:07:43 EDT
Added in 0.23.0

The syntax to use is the same as mentioned above. The part element can have be specified as a target and can have tags assigned in the same way as a "Chapter".
Comment 2 Stephen Gordon 2012-05-23 10:46:58 EDT
Excellent, we needed this for RHEV also.
Comment 3 Lee Newson 2013-06-06 21:29:30 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.